Opened 2 years ago

Closed 2 years ago

#22292 closed defect (fixed)

remove versions vulnerable to TROVE-2017-002 from "recommended versions"

Reported by: cypherpunks Owned by:
Priority: Medium Milestone:
Component: Core Tor/DirAuth Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Roger did so already:
https://consensus-health.torproject.org/#recommendedversions

affected: 0.3.0.x before 0.3.0.7

Child Tickets

Change History (1)

comment:1 Changed 2 years ago by cypherpunks

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.